
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html{
	width:100%;
}
body {
	width:100%;
	
	font: 16px/24px Microsoft JhengHei , arial , Serif;
}
a{
	color:#666;
}
a:hover, a:hover span{
	text-decoration:underline;
	color:inherit;
}
.path a:visited, .pageContent a:visited, #footer a:visited {
	color: -webkit-link;
}
hr{
	margin:0;
}
.padding-none{
	padding:0 !important;
}
.text-center {
	text-align: center;
}
.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}
.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus {
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto;
}
#skip-link {
    margin-top: 0;
    position: absolute;
    left: 50%;
    margin-left: -5.25em;
    width: auto;
    z-index: 50;
}
#skip-link a, #skip-link a:link, #skip-link a:visited {
    display: block;
    background: #444;
    color: #fff;
    font-size: 0.94em;
    padding: 1px 10px 2px 10px;
    text-decoration: none;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-radius: 0 0 10px 10px;
}
#skip-link a:hover, #skip-link a:focus, #skip-link a:active {
    outline: 0;
}

#header {
	min-height:128px;
}
#page-banner {
	min-height: 100px;
}

/*-------nav-----------------------------------*/
.logo {
	margin: 20px auto;
	height: 100px;
}
#myCarousel > .left {
	top: -50px;
}
#myCarousel > .right {
	top: -50px;
}

@media only screen and (min-width: 768px) {
.logo {
	margin: 28px;
	float: left;
}
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color:#fff;
}
.navbar{
	margin-bottom: 10px;
}
.navbar-nav > li > a{
	padding-top:8px;
	padding-bottom:8px;
}
/* .navbar-nav > li > a:hover{
	background-color:#2F8071;
	color:#FFF;
}*/
a.sitemap,
.navbar-nav > .lang > a{
	border: 1px solid #ccc;
}
.navbar-nav > .lang > a:last-child{
	    margin-right: 0px !important;
}
.navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-header .navbar-brand img {
	max-width: 300px;
}

#myNavbar ul li a {
	float: left;
	margin:3px;
}
.navbar-nav{
	margin-top: 25px;
}
.sitemap {
	/* padding-top:5px; */
}
@media (max-width: 992px){
	#myNavbar ul li a {
		margin:3px 1px !important;
		padding-left:10px !important;
		padding-right:10px !important;
	}
}
@media only screen and (max-width: 768px) {
	.navbar-nav{
		margin:10px 0 0 0;
	}
	.search-input{
		width:100%;
	}
	.navbar-brand{
		left: 50%;
    	position: relative;
    	margin-left: -130px; /* -150px; */
	}
}
@media (min-width: 768px) {
	.navbar-nav {
		float: right;
	}
}
@media (min-width: 401px) and (max-width: 992px) {
	.navbar-header .navbar-brand img {
		max-width: 249px;
	}
}
@media (max-width: 400px) {
	.navbar-brand {
		margin-left:-110px;
	}
	.navbar-header .navbar-brand img {
		max-width:180px; /* 200px; */
		/* margin-left:15px; */
	}
}
@media (max-width: 300px) {
	.navbar-brand {
		margin-left:-95px;
	}
	.navbar-header .navbar-brand img {
		max-width:150px;
	}
}
.search {
	position: relative;
	min-width: 60px;
	margin:3px;
}
.search-input {
	height: 35px;
}
input[type="search"].search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	  border: 2px solid #CCC;
    border-radius: 4px;
}
.icon-search{
	background-image:url(../img/common/search.png);
	background-repeat:no-repeat;
	background-size:70%;
	background-position:center;
}
.icon-search, .search-submit {
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	background-color: #ccc;
}

/*-------icon box-----------------------------------*/

.post-container{
	padding: 18px 10px;
}
.post-content{
	background-repeat:no-repeat;
	padding-left:50px;
	height:50px;
}
.post-content .post-title{
	font-size:18px;
	margin:0;
	padding-top:5px;
    line-height: 18px;
	font-weight: bold;
}
.post-content p{
	font-size:14px;
	padding-left:5px;
	line-height:15px;
}
.post-content1{
	background-image:url(../img/common/icon.png);
}
.post-content2{
	background-image:url(../img/common/icon1.png);
}
.post-content3{
	background-image:url(../img/common/icon2.png);
}
.margin-content {
	margin-top: 35px !important;
}
h4.color{
	padding-left:35px;
	color:#333;
}

.recom {
	padding: 4px 30px;
}
.recom h5, .item h5{
	font-size: 1.2em; /* 18px; */
}
.recom img {
	width: 100%;
	max-width: 400px;
    margin: 0 auto;
    display: block;
}

.navbar-collapse{
	padding:0;
}

.submenu-wrap {
	width: 94%;
    position: relative;
    margin: 0 auto;
    /* display: table; */
}
.submenu{
	 /* width:150px;  */
	 /* height:100px;  */
	 position:absolute; 
	 z-index:1000; 
	 display:none;
	 color:#fff;
     /* padding: 5px 10px; */
	 padding: 0;
}
/*-------mobile push menu-----------------------------------*/
.first{
	float: left;
}
.panel .first > a{
	background-color: #fff;
    margin-right: 5px;
	//display:inline-block;
	//line-height:0px;
	float:left;
	display:block;
	position:relative;
	/* width:30px; */
	padding: 4px 7px;
	color:#333 ;
}

.font-1{
	font-size:20px;
}
.font-2{
	font-size:16px;
}
.font-3{
	font-size:12px;
}
.panel li a{
	color:#fff;
}
.page {
	overflow: hidden;
	position: relative;
}
.wrapper {
	position: relative;
	top: 0;
	-webkit-transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-o-transition: ease 0.5s;
	transition: ease 0.5s;
}
.wrapper.pushed {
	/* -webkit-transform: translateX(200px);
	-moz-transform: translateX(200px);
	-ms-transform: translateX(200px);
	-o-transform: translateX(200px);
	transform: translateX(200px); */
	-webkit-transform: translateX(250px);
	-moz-transform: translateX(250px);
	-ms-transform: translateX(250px);
	-o-transform: translateX(250px);
	transform: translateX(250px);
}
.menuTrigger {
	position: absolute;
	left: 20px;
	top: 0px;
	padding: 10px 10px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
}
.container {
	max-width: 960px;
	margin: 0 auto;
}
.container h1 {
	margin-top: 10px; /* 20px; */
	font-size: 1.5em; /* 24px; */
	/* font-weight: bold; */
}
.container h2 {
	font-size:1em;
}
.container .largeTitle {
	font-size: 1.2em;
}
.container p {
 //margin-top:20px;
}
.container p.box {
	background-color: #00B4AB;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.container p span {
	font-weight: bold;
}
.panel, .subPanel, .rdPanel{
	width: 200px;
	width: 250px;
	background: #333;
	position: absolute;
	height: 100%;
	top: 0;
	bottom: 0;
	border-radius: 0;
	left: -250px;
	-webkit-transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-o-transition: ease 0.5s;
	transition: ease 0.5s;
	overflow: hidden;
}
.subPanel{
	top: 53px !important;
}
.panel {
	z-index: 10;
	border-left: 1px solid #F2F0E8;
}
.panel ul{
	list-style:none;
	padding-left:0;
}
.panel ul li {
	//width: 180px;
	padding: 10px;
	border-bottom: 1px solid #666;
	color: #fff;
	cursor: pointer;
	display: table;
    width: 100%;
}
.panel li:not(.first)/* , .panel li.first a:not(.select) */ {
	font-size: 16px;
}
.panel ul li.open:hover, .closeSubPanel.heading:hover {
	text-decoration:underline;
}
.panel ul li.open span{
	border-left:1px solid #666;
	float:right;
	width: 45px;
    margin: -10px;
    height: 45px;
	padding: 10px 18px;
}
.panel ul li:hover {
	//background: #F15F48;
	color: #fff;
}
.panel ul li ul li {
	color: #00B4AB;
}
.panel.isOpen, .subPanel.isOpen, .rdPanel.isOpen {
	/* -webkit-transform: translateX(200px);
	-moz-transform: translateX(200px);
	-ms-transform: translateX(200px);
	-o-transform: translateX(200px);
	transform: translateX(200px); */
	-webkit-transform: translateX(250px);
	-moz-transform: translateX(250px);
	-ms-transform: translateX(250px);
	-o-transform: translateX(250px);
	transform: translateX(250px);
}
.subPanel {
	z-index: 20;
}
.subPanel li{
	background: #333;
}
.subPanel .heading {
	//background: #F15F48;
	color: #fff;
	font-weight: bold;
}
.closeSubPanel, .closePanel, .openSubPanel {
	cursor: pointer;
}
.closeSubPanel.heading{
	background-color:#000;
}
.playstop{
	background-image:url(../img/common/play&stop.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	background-size: 170%;
    background-position: center;
}
.play{
	background-image:url(../img/common/play.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	background-size: 170%;
    background-position: center;
}
.pause{
	background-image:url(../img/common/stop.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	background-size: 160%;
    background-position: center;
}
#carouselButtons {
	position: absolute;
    bottom: 5px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

/*-------slider 1-----------------------------------*/
.carousel-control {
	width: 0;
}
.carousel-showsixmoveone .carousel-control {
	width: 3%;
	background: #999;
}

.carousel-showsixmoveone .cloneditem-1, .carousel-showsixmoveone .cloneditem-2, .carousel-showsixmoveone .cloneditem-3, .carousel-showsixmoveone .cloneditem-4, .carousel-showsixmoveone .cloneditem-5 {
	display: none;
}
#carouselmenu {
	-webkit-box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.3);
}
@media all and (min-width: 768px) {
#carouselmenu.carousel-showsixmoveone .carousel-inner > .active.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .prev {
	left: -33.333%;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .active.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .next {
	left: 33.333%;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .prev.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .active {
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner .cloneditem-1,  #carouselmenu.carousel-showsixmoveone .carousel-inner .cloneditem-2 {
	display: block;
}
}
 @media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.next {
	transform: translate3d(33.333%, 0, 0);
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.prev {
	transform: translate3d(-33.333%, 0, 0);
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.prev.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active {
	transform: translate3d(0, 0, 0);
	left: 0;
}
}
@media all and (min-width: 992px) {
#carouselmenu.carousel-showsixmoveone .carousel-inner > .active.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .prev {
	left: -16.666%;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .active.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .next {
	left: 16.666%;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .prev.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .active {
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner .cloneditem-3,  #carouselmenu.carousel-showsixmoveone .carousel-inner .cloneditem-4,  #carouselmenu.carousel-showsixmoveone .carousel-inner .cloneditem-5 {
	display: block;
}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.next {
	transform: translate3d(16.666%, 0, 0);
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.prev {
	transform: translate3d(-16.666%, 0, 0);
	left: 0;
}
#carouselmenu.carousel-showsixmoveone .carousel-inner > .item.left,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.prev.right,  #carouselmenu.carousel-showsixmoveone .carousel-inner > .item.active {
	transform: translate3d(0, 0, 0);
	left: 0;
}
}

#carouselmenu .carousel-inner {
	width: 94%;
	margin: 0 auto;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	height:100%;
}
#carouselmenu .carousel-control .glyphicon-chevron-left, #carouselmenu .carousel-control .glyphicon-chevron-right{
	background-size: 10px;
	background-position:center;
}
#carouselmenu .carousel-control span,#carouselnew .carousel-control span {
	width: 100%;
    height: 100%;
   	top: 10px;
}
@media all and (min-width: 992px) {
#carouselmenu .carousel-control .glyphicon-chevron-left,#carouselnew .carousel-control .glyphicon-chevron-left{
left: 10px;
}
#carouselmenu .carousel-control .glyphicon-chevron-right, #carouselnew .carousel-control .glyphicon-chevron-right{
right:10px;
}
}
#carouselmenu .carousel-inner div.oneline{
	height: 45px;
}
#carouselmenu .carousel-inner div.twoline{
	height:68px; /* 45px; */
}
#carouselmenu .carousel-inner div a div{
	border-right: 1px solid #999;
	text-align: center;
	padding:10px 0;
	font-size: 16px;
}
#carouselmenu .carousel-inner div a span div{
	line-height:15px;
	padding-top: 6px;
}
.submenu div {
	padding: 5px 10px;
	/* padding: 0.333em 0.667em; */
	border-bottom: 1px solid #999;
}
.submenu a{
	color:#fff;
	font-size:14px;
}
@media all and (min-width: 1px) {
 #carouselnew.carousel-showsixmoveone .carousel-inner > .active.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .prev {
 left: -100%;
}
 #carouselnew.carousel-showsixmoveone .carousel-inner > .active.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .next {
 left: 100%;
}
 #carouselnew.carousel-showsixmoveone .carousel-inner > .left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .prev.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .active {
 left: 0;
}
}

 @media all and (min-width: 1px) and (transform-3d), all and (min-width: 1px) and (-webkit-transform-3d) {
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.active.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.next {
	transform: translate3d(100%, 0, 0);
	left: 0;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.active.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.prev {
	transform: translate3d(-100%, 0, 0);
	left: 0;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.prev.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.active {
	transform: translate3d(0, 0, 0);
	left: 0;
}
}

@media all and (min-width: 992px) {
#carouselnew.carousel-showsixmoveone .carousel-inner > .active.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .prev {
	left: -50%;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .active.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .next {
	left: 50%;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .prev.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .active {
	left: 0;
}
#carouselnew.carousel-showsixmoveone .carousel-inner .cloneditem-1,  #carouselnew.carousel-showsixmoveone .carousel-inner .cloneditem-2 {
	display: block;
}
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.active.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.next {
	transform: translate3d(50%, 0, 0);
	left: 0;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.active.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.prev {
	transform: translate3d(-50%, 0, 0);
	left: 0;
}
#carouselnew.carousel-showsixmoveone .carousel-inner > .item.left,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.prev.right,  #carouselnew.carousel-showsixmoveone .carousel-inner > .item.active {
	transform: translate3d(0, 0, 0);
	left: 0;
}
}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{
	content:'';
}
.glyphicon-chevron-left{
	background-image:url(../img/common/left.png);
	background-repeat:no-repeat;
}
.glyphicon-chevron-right{
	background-image:url(../img/common/right.png);
	background-repeat:no-repeat;
}
@media all and (max-width: 740px) {
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
	left: 50%;
    margin-left: -50%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{
	right: 50%;
    margin-right: -50%;
}
}
#myCarousel .carousel-control .glyphicon-chevron-left, #myCarousel .carousel-control .glyphicon-chevron-right{
	background-size:15px;
	background-position:center;
	margin:0;
	background-color: #999;
	width:40px;
	height:40px;
}
.carousel-control{
	opacity:1;
}
#carouselnew .carousel-inner h4{
	padding-left:0;
}
#carouselnew .carousel-inner{
	width:90%;
	margin:auto;
}
#carouselnew .carousel-control{
	width: 3%;
    height: 25%;
    margin: auto;
	border-radius:0;
}
@media all and (max-width: 740px) {
	#carouselnew .carousel-control{
		width: 4%;
	}
}

#carouselnew .carousel-control .glyphicon-chevron-left, #carouselnew .carousel-control .glyphicon-chevron-right{
	background-size:10px;
	background-position:center;
}
#carouselnew .carousel-inner p{
	font-size: 1.07em; /* 16px; */
	/* line-height:20px; */
}
#carouselnew .carousel-inner a span{
	font-weight:normal;
}



/*------------------------------------------*/
.links a img{
	margin: 5px 10px 25px 0px;
	width: 83px;
}
.links .container{
	max-width:900px;
}
/*------------------------------------------*/
.title {
	padding: 28px;
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
footer .bg{
	background-color:#333;
	color:#FFF;
	padding: 10px 35px;
}
footer .text-right a{
	margin-right:15px;
	display: inline-block;
}
footer .col-sm-6{
	margin: 15px 0;
}
footer .col-sm-5{
	padding-left:47px;
}
@media all and (max-width: 991px) {
footer .text-right{
	    text-align: left;
}
}

#back-to-top {
    position: fixed;
    bottom: 100px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    cursor: pointer;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
   
}
#back-to-top.show {
    opacity: 1;
}
#back-to-top img{
	width: 32px; /* 100%; */
	height: 31px; /* 100%; */
}


.pageContent a.green-btn {
	padding:5px;
	background:#2F8071;
	color:#FFF;
	border:1px solid #2F8071;
}
.pageContent a.green-btn:hover {
	background:#FFF;
	color:#2F8071;
	text-decoration: none;
}
footer .col-xs-12 img{
float: right;
}
footer .col-xs-12 p{
float: left;
}
@media print {
	a[href]:after {
		content: "";
	}
}